body {
	overflow-x: hidden;
	margin: 0;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;
	background-color: #f8f5ec;
}

.validation-message {
	color: #b32121;
	font-size: 0.875rem;
	margin-top: 0.25rem;
	margin-bottom: 0.25rem;
}

.backgroundFixed {
	background-image: url(https://cdn.lfmedia.dk/Landbrugsmarkedet/Assets/img/background.jpg);
	background-size: 100vw 100vh;
	position: absolute;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100vw;
	z-index: -1000;
}

.headerLink:hover, .active {
	color: #198754 !important;
}

.btn.btn-success:hover {
	color: #fff !important;
}

.panel {
	background-color: #f8f5ec;
	border-radius: 0.25rem;
	box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.15);
	padding: 1rem;
}

@media screen and (max-width: 767px) {
	.navbar-brand {
		width: 75%;
	}

		.navbar-brand img {
			max-width: 100%;
			height: 75px;
		}

	.property .details .details-body { height:auto!important }
}

.navbar-brand {
	display: inline-block;
	padding-top: 0.3125rem;
	padding-bottom: 0.3125rem;
	margin-right: 1rem;
	font-size: 1.25rem;
	line-height: inherit;
	white-space: nowrap;
}

	.navbar-brand img {
		max-width: 100%;
	}

.navbar-toggler {
	color: rgba(0,0,0,0.5);
	border-color: rgba(0,0,0,0.1);
	padding: 0.75rem;
	font-size: 1.25rem;
	line-height: 1;
	background-color: #f8f5ec;
	border: 1px solid transparent;
	border-radius: 50%;
}

	.navbar-toggler:hover, .navbar-toggler:focus {
		text-decoration: none;
	}

.property {
	position: relative;
	border-radius: 0.65rem;
	overflow: hidden;
	margin: 0 auto 1.5rem;
	box-shadow: 0 0.125rem 0.25rem rgba(0,0,0,0.075);
}

.property-type-slider a.property-type {
	text-decoration: none;
}

.property {
	position: relative;
	border-radius: 0.65rem;
	overflow: hidden;
	margin: 0 auto 1.5rem;
	box-shadow: 0 0.125rem 0.25rem rgba(0,0,0,0.075);
}

.property-type-slider a.property-type {
	text-decoration: none;
}

.property-type-slider h4 {
	color: #198754
}
.property .thumb {
	position: relative;
}

	.property .thumb img {
		transition: all 0.5s ease;
		width: 100%;
		height: 13rem;
		object-fit: cover;
	}

	.property .details .details-body { height:8rem; }

	.property .maegler-logo:hover {
		box-shadow: 0 0.125rem 0.25rem rgba(0,0,0,0.075);
	}

.property .details {
	padding: 0.7rem;
	background: white;
}

	.property .details .info-list {
		font-size: .875rem;
		padding: 1rem 0 0 0;
		margin: 1rem 0 0 0;
		border-top: 1px solid rgba(112,112,112,0.1);
		display: flex;
		justify-content: space-between;
	}

		.property .details .info-list li {
			display: inline-block;
			list-style: none;
			margin-right: 0.75rem;
			font-weight: 600;
			color: #6c757d;
		}

			.property .details .info-list li small {
				display: block;
			}

	.property .details .show-maegler {
		margin: 0;
		padding: 0;
		position: absolute;
		width: 100%;
		left: 0;
		right: 0;
		bottom: -50px;
		padding: 0.5rem 1rem;
		transition: all 0.5s ease;
		background: #061B40;
		width: 100%;
		visibility: hidden;
		opacity: 1;
		border-top: 1px solid rgba(112,112,112,0.1);
		color: #f8f5ec;
	}

		.property .details .show-maegler li {
			list-style: none;
			display: inline-block;
			padding: 1rem .75rem;
			font-weight: 600;
		}

	.property .details .show-prop {
		margin: 0;
		padding: 0;
		position: absolute;
		width: 100%;
		left: 0;
		right: 0;
		bottom: -50px;
		padding: 0.5rem 1rem;
		transition: all 0.5s ease;
		background: #107d4d;
		width: 100%;
		visibility: hidden;
		opacity: 1;
		border-top: 1px solid rgba(112,112,112,0.1);
		color: #f8f5ec;
	}

		.property .details .show-prop li {
			list-style: none;
			display: inline-block;
			padding: 1rem .75rem;
			font-weight: 600;
		}

.property .maegler {
	font-size: .875rem;
	color: #6c757d;
	margin-bottom: 0
}

.property .maegler-logo {
	position: absolute;
	z-index: 2;
	right: -10px;
}

	.property .maegler-logo img {
		height: 80px;
		width: 80px;
		line-height: 50px;
		text-align: center;
		position: absolute;
		right: 25px;
		top: -35px;
		background: #fff;
		border-radius: 50%;
		box-shadow: 0 0.125rem 0.25rem rgba(0,0,0,0.075);
		border: 3px solid rgba(6,27,64,0.1);
		background-clip: padding-box;
	}

	.property .maegler-logo:hover img {
		border: 3px solid #fff;
	}

.property.property-hover .show-prop {
	visibility: visible;
	opacity: 1;
	bottom: 0px;
}

.property.maegler-hover .show-maegler {
	visibility: visible;
	opacity: 1;
	bottom: 0px;
}

.btn:focus, .btn:active {
	outline: none !important;
	box-shadow: none;
}

.prefooter {
	background-color: #e6e3d4;
}

	.prefooter .col {
		display: flex;
	}

	.prefooter .card {
		text-align: center;
		display: flex;
		background: transparent;
		border: none;
	}

		.prefooter .card p {
			margin-bottom: 0;
		}

	.prefooter .card-img-top {
		height: 100px;
		width: auto;
		max-width: 200px;
		object-position: center;
		margin-bottom: .5rem;
	}

	.prefooter .card-footer {
		border: none;
		background-color: transparent;
		display: flex;
		align-items: end;
		justify-content: center;
		padding-top: 0;
	}

.icon-circle {
	width: 40px;
	height: 40px;
	background: #107d4d;
	border-radius: 50%;
	font-size: 1.25rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
}

	.icon-circle i {
		color: white;
	}

footer {
	background-color: #107d4d;
	color: white;
}

	footer a {
		color: white;
	}

		footer a:hover {
			color: #f8f5ec;
		}

#blazor-error-ui {
	background: lightyellow;
	bottom: 0;
	box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
	display: none;
	left: 0;
	padding: 0.6rem 1.25rem 0.7rem 1.25rem;
	position: fixed;
	width: 100%;
	z-index: 1000;
}

	#blazor-error-ui .dismiss {
		cursor: pointer;
		position: absolute;
		right: 3.5rem;
		top: 0.5rem;
	}

.blazor-error-boundary {
	background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
	padding: 1rem 1rem 1rem 3.7rem;
	color: white;
}

	.blazor-error-boundary::after {
		content: "An error has occurred."
	}

#map {
	height: 600px;
	width: 100%;
	box-shadow: 0 0.125rem 0.25rem rgba(0,0,0,0.075);
	border-radius: 0.65rem
}

#map_content {
	width: 280px;
	font-size: 1rem
}

#map .maegler {
	text-align: center;
	margin-top: 12px
}

	#map .maegler img {
		width: 200px;
		max-height: 50px;
		object-fit: contain
	}

#map .adresse {
	margin-bottom: 1rem
}

#map .map-pris p {
	margin-bottom: 0;
	font-weight: 400
}

#map p:empty {
	display: none
}

#map .property-types-map {
	display: inline-block;
	font-size: .8rem;
	color: #107d4d;
	background: #f6eed9;
	padding: 2px 8px;
	border-radius: 10px;
	margin: 0 0 10px 0
}

#map .groundarea-map {
	margin-bottom: 10px
}

	#map .groundarea-map img {
		width: 20px;
		position: relative;
		top: -4px
	}

#map #ejendom_pic {
	height: 180px;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	background-position: center
}

	#map #ejendom_pic #hover-content {
		position: absolute;
		display: flex;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		justify-content: center;
		align-items: center;
		background-color: rgba(0,0,0,0.2);
		color: white;
		font-weight: 500;
		font-size: 1.1rem
	}

		#map #ejendom_pic #hover-content:hover {
			background-color: rgba(0,0,0,0.4)
		}

#propmap {
	height: 400px;
	width: 100%;
	box-shadow: 0 0.125rem 0.25rem rgba(0,0,0,0.075);
	border-radius: 0.65rem;
	border: 1px solid #dee2e6
}

.hide-before-slick-initialized {
	display: none;
}

.slick-slide {
	margin: 0 1rem
}

.slick-list {
	margin: 0 -1rem
}

.draggable {
	margin: 0 1rem
}

.slick-prev, .slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: calc(50% - 30px);
	display: block;
	width: 35px;
	height: 30px;
	padding: 0;
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent
}

	.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
		color: transparent;
		outline: none;
		background: transparent
	}

		.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
			opacity: 1
		}

	.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
		opacity: .25
	}

	.slick-prev:before, .slick-next:before {
		font-size: 30px;
		line-height: 1;
		opacity: .75;
		color: #061B40;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale
	}

.slick-prev {
	left: -25px
}

[dir='rtl'] .slick-prev {
	right: -25px;
	left: auto
}

.slick-next {
	right: -25px
}

[dir='rtl'] .slick-next {
	right: auto;
	left: -25px
}

dl, ol, ul {
	margin-bottom: 0rem;
}